IBANK - PROJECT - Defect #691

Retail : -370511013- 4 dyanatwnilyzasa Taiinanilsganaasinily FIX lalsd oasinly wag Tad 1iuiin MRTA

27/10/2021 12:10 - Chom-Nattanicha Phedpo

anue: Dev : Waiting Deploy PRD L3 27/10/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 02.Retail Vil 0.00 #71xv
T1YasLdun

155796

#1 - 28/10/2021 15:21 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 29/10/2021 14:09 - Chom-Nattanicha Phedpo

- 1589 changed from Retail : dtygyamn [nividnyseitudnanals FIX [ulod @nsinals uag [uif' i MRTA to Retail : 4 diygyomn Initdanssmudnsinils FIX [ulny
dhrimls uas [Nar 14t MRTA

#3 - 01/11/2021 10:36 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 4 dtygyamn itianissuennnls FIX Inlyd dasimly uag [ui 1 MRTA to Retail : -sasu1n15- 4 dtygiamn
Instnanseaudnrimls FIX wlyd dasimils uas i st MRTA

#4 - 01/11/2021 10:46 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Todo

#5 - 11/11/2021 02:41 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Todo to Dev : Deployed UAT

#6 - 11/11/2021 02:41 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#7 - 10/06/2022 11:27 - Pang-kanjanart Chandaphol

- 1599 changed from Retail : -sonu1015- 4 diysyawn uitdanyssiudnrimly FIX Inlo7 dasinly uag it i MRTA to Retail : -5a5u1a13- 4 dtyqyiomni/ssava’
Insmdnyseudnsinly FIX Iulpd dnnmily uag Ivit yttn MRTA
